<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_jzz_001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2584,0},{178,216}}</string>
                <key>offset</key>
                <string>{4,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{315,127},{178,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_002.png</key>
            <dict>
                <key>frame</key>
                <string>{{2356,0},{178,228}}</string>
                <key>offset</key>
                <string>{3,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{314,122},{178,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_003.png</key>
            <dict>
                <key>frame</key>
                <string>{{1906,0},{180,234}}</string>
                <key>offset</key>
                <string>{2,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{312,119},{180,234}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_004.png</key>
            <dict>
                <key>frame</key>
                <string>{{1192,0},{182,240}}</string>
                <key>offset</key>
                <string>{-1,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{308,115},{182,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_005.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,0},{184,240}}</string>
                <key>offset</key>
                <string>{-3,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{305,115},{184,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_006.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{186,248}}</string>
                <key>offset</key>
                <string>{-2,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{305,112},{186,248}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_007.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,0},{180,240}}</string>
                <key>offset</key>
                <string>{-3,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{307,115},{180,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_008.png</key>
            <dict>
                <key>frame</key>
                <string>{{488,0},{186,240}}</string>
                <key>offset</key>
                <string>{-3,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{304,115},{186,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_009.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,0},{186,240}}</string>
                <key>offset</key>
                <string>{-1,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{306,115},{186,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_010.png</key>
            <dict>
                <key>frame</key>
                <string>{{1672,0},{180,234}}</string>
                <key>offset</key>
                <string>{0,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{310,119},{180,234}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_011.png</key>
            <dict>
                <key>frame</key>
                <string>{{968,0},{184,224}}</string>
                <key>offset</key>
                <string>{1,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{309,123},{184,224}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>effect_jzz_012.png</key>
            <dict>
                <key>frame</key>
                <string>{{2140,0},{180,216}}</string>
                <key>offset</key>
                <string>{6,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{316,128},{180,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_jinzhongzhao0.pvr.ccz</string>
            <key>size</key>
            <string>{2800,186}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:efecc6e5427b15e4620c2074fa2e5fdf:1/1$</string>
            <key>textureFileName</key>
            <string>effect_jinzhongzhao0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
